MPE_Num_colors(4)

NAME
MPE_Num_colors - Gets the number of available colors

SYNOPSIS
#include "mpe.h"
int MPE_Num_colors( handle, nc )
MPE_XGraph handle;
int        *nc;

INPUT PARAMETER
handle
    - MPE graphics handle

OUTPUT PARAMETER
nc  - Number of colors available on the display.

LOCATION
mpe_graphics.c